Activity log for bug #1594959

Date Who What changed Old value New value Message
2016-06-21 20:18:57 Jung-Kyu Park bug added bug
2016-06-21 20:18:57 Jung-Kyu Park attachment added 스크린샷 2016-06-22 04-59-43.png https://bugs.launchpad.net/bugs/1594959/+attachment/4688171/+files/%EC%8A%A4%ED%81%AC%EB%A6%B0%EC%83%B7%202016-06-22%2004-59-43.png
2016-06-22 19:27:33 Martin Wimpress ubuntu-mate: status New Incomplete
2016-06-29 11:40:43 Vlad Orlov ubuntu-mate: status Incomplete Confirmed
2016-06-29 11:42:33 Vlad Orlov bug added subscriber Vlad Orlov
2016-06-30 00:31:38 Jung-Kyu Park attachment added 스크린샷 2016-06-10 20-58-58.png https://bugs.launchpad.net/ubuntu-mate/+bug/1594959/+attachment/4692504/+files/%EC%8A%A4%ED%81%AC%EB%A6%B0%EC%83%B7%202016-06-10%2020-58-58.png
2016-06-30 08:01:27 Brice Terzaghi attachment added Mate Control Center partly untranslated in french https://bugs.launchpad.net/ubuntu-mate/+bug/1594959/+attachment/4692662/+files/ubuntu_mate_settings.png
2016-06-30 09:24:01 Vlad Orlov affects ubuntu-mate mate-control-center (Ubuntu)
2016-07-07 15:59:31 Peter Eijlander attachment added translations_dutch_except_disks.png https://bugs.launchpad.net/ubuntu/+source/mate-control-center/+bug/1594959/+attachment/4697005/+files/translations_dutch_except_disks.png
2016-09-12 14:00:01 Martin Wimpress bug task added ubuntu-mate
2017-06-23 21:38:07 Tomáš Marný bug added subscriber Tomáš Marný
2017-08-16 00:04:01 Martin Wimpress ubuntu-mate: status New Invalid
2017-08-16 00:05:14 Martin Wimpress mate-control-center (Ubuntu): status Confirmed Incomplete
2017-10-16 04:18:57 Launchpad Janitor mate-control-center (Ubuntu): status Incomplete Expired
2017-12-01 08:03:43 Jung-Kyu Park mate-control-center (Ubuntu): status Expired Confirmed
2017-12-16 21:45:24 Jung-Kyu Park attachment added 스크린샷 2017-12-17 06-39-32.png https://bugs.launchpad.net/ubuntu/+source/mate-control-center/+bug/1594959/+attachment/5023572/+files/%EC%8A%A4%ED%81%AC%EB%A6%B0%EC%83%B7%202017-12-17%2006-39-32.png
2017-12-17 19:52:39 Jung-Kyu Park attachment added 스크린샷 2017-12-18 04-50-46.png https://bugs.launchpad.net/ubuntu/+source/mate-control-center/+bug/1594959/+attachment/5023843/+files/%EC%8A%A4%ED%81%AC%EB%A6%B0%EC%83%B7%202017-12-18%2004-50-46.png
2017-12-30 22:44:28 Martin Wimpress mate-control-center (Ubuntu): status Confirmed In Progress
2017-12-30 22:44:32 Martin Wimpress mate-control-center (Ubuntu): importance Undecided Medium
2017-12-30 22:44:35 Martin Wimpress mate-control-center (Ubuntu): assignee Martin Wimpress (flexiondotorg)
2017-12-30 23:01:50 Martin Wimpress mate-control-center (Ubuntu): status In Progress Fix Committed
2018-01-23 18:12:30 Launchpad Janitor mate-control-center (Ubuntu): status Fix Committed Fix Released